Subject: bug#43389: 28.0.50; Emacs memory leaks using hard disk all time

From: Michael Heerdegen <[email-masked]>
Date: Sat, 12 Dec 2020 23:16:46 +0100

Eli Zaretskii <[email-masked]> writes:

> Could it be that some of your packages plays with the value of GC
> threshold?

Dunno if it matters, but `gnus-registry-save' binds it temporarily to a
high value, and I once had experienced memory grow largely while using
Gnus.

Michael.